a {color: #115bb8;}
.main_slider {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1f5d9e+0,0d3d7e+100 */
  background: #1f5d9e; /* Old browsers */
  background: -moz-linear-gradient(top,  #1f5d9e 0%, #0d3d7e 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #1f5d9e 0%,#0d3d7e 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #1f5d9e 0%,#0d3d7e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f5d9e', endColorstr='#0d3d7e',GradientType=0 ); /* IE6-9 */
}
#spd-shortcode-slider #slides {background: #002a89;}
input[type="submit"], input.save-rating, .btn {background: #115bb8;}
.alphabetical_order ul li a:hover {background: #115bb8;}
#core_header .yamm.navbar .nav .yamm-content .megamenu_last_link a,
#core_header .yamm.navbar .nav .yamm-content a:before {color: #0e448e;}
#core_header .yamm.navbar .nav .yamm-content .megamenu_last_link a {color: #0e448e;}
#howitworks > div{background: #115bb8;}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {background-color: #115bb8;}
#core_right_column #statistics li a:before {color: #115bb8;}
#core_right_column #statistics li a:hover{color: #115bb8;}
#popular .brands ul li a:hover {background-color: #115bb8;}
#popular .faq li a:hover{color: #115bb8;}
.tabbed > section > h6 > label:hover {background: #115bb8;}
.epm-sign-up-form .fem {background:#eb2651;}
.epm-sign-up-form .masc {background:#115bb8;}
.codedata .type {background: #115bb8;}
#sf_sb #sf_val ul li a:hover {color: #115bb8;}
#sf_sb .sf_main .sf_more.sf_lnk a {background: #115bb8;}
.itemdata .btn {background: #115bb8;}
.wlt_search_results.list_style .wlt_shortcodes_expiry_date {color: #115bb8;}
.crosssales h3 {background: #115bb8;}
.nlwidget ul li:before {background: #115bb8;}
#breadcrumbs li:before {color: #115bb8;}
#similarterms .imagegrid li:hover {border-color:#115bb8;}
.loginbottom a.button {background: #115bb8;}
#countries .flag a:hover {color: #115bb8;}
.cpsidenav {background: #115bb8;}
.read-more a:before {content: "Read More ";}
.read-less a:after {content: "Read Less ";}